package cz.jzitnik.game.entities.items.registry.items.wools;

import cz.jzitnik.game.SpriteLoader;
import cz.jzitnik.game.annotations.ItemRegistry;
import cz.jzitnik.game.entities.items.Item;
import cz.jzitnik.game.entities.items.ItemType;
import cz.jzitnik.game.sprites.WoolItem;

@ItemRegistry("green_wool")
public class GreenWoolItem extends Item {
    public GreenWoolItem() {
        super("green_wool", "Green wool", ItemType.BLOCK, SpriteLoader.SPRITES.ITEM_WOOL);
        setSpriteState(WoolItem.WoolItemState.GREEN);
    }
}
